Bug 554193 - [abrt] crash in synergy-1.3.1-14.fc12
Summary: [abrt] crash in synergy-1.3.1-14.fc12
Keywords:
Status: CLOSED DUPLICATE of bug 543206
Alias: None
Product: Fedora
Classification: Fedora
Component: synergy
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:508df5a1fec3ab9736300f111a8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-10 21:40 UTC by Andrew Ross
Modified: 2013-10-20 22:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-24 17:11:34 UTC


Attachments (Terms of Use)
File: backtrace (68.95 KB, text/plain)
2010-01-10 21:40 UTC, Andrew Ross
no flags Details

Description Andrew Ross 2010-01-10 21:40:17 UTC
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: synergys
component: synergy
executable: /usr/bin/synergys
kernel: 2.6.31.6-166.fc12.x86_64
package: synergy-1.3.1-14.fc12
rating: 4
reason: Process was terminated by signal 6

Comment 1 Andrew Ross 2010-01-10 21:40:20 UTC
Created attachment 382877 [details]
File: backtrace

Comment 2 Karel Klíč 2010-02-24 17:11:34 UTC

*** This bug has been marked as a duplicate of bug 543206 ***

Comment 3 Karel Klíč 2010-02-24 17:11:34 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #543206.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.